@charset "utf-8";

/*
*	サポート／関連情報／ニュースページ共通css（790px以下）
*	
*/


/* 部品 ======================================================================*/
/*__部品__________________*/
.pro_add_block h2{
	display:block;
	margin-bottom:0.6rem;
}

.pro_add_block h2 span{
	line-height:1.4rem;
	display:block!important;
}

/*__もっと見るボタン__________________*/
.readmore a{
	font-size:1.2rem;
}


/*___イベント情報____________*/


.event_block{
	width: 48%;
	margin-right: 4%;
	margin-bottom:6%;
}

.event_block:nth-of-type(2n){
	margin-right:0;
}

/*3分割のとき
.event_block{
	width: 48%;
	margin-right: 4%;
	margin-bottom:6%;
}

.event_block:nth-of-type(2n){
	margin-right:0;
}

.event_block:nth-of-type(2n+1){
	margin-right:4%;
}
*/

.event_block p{
	font-size:1.2rem;
	line-height:1.6rem;
}

.event_block h3{
	font-size:1.4rem;
	line-height:2.2rem;
}


/*__ジャーナル関連__________________*/
.journal_block{
	width:48.5%;
	margin-right:3%;
	margin-bottom:3%;
	min-height:220px;
}

.journal_block:nth-of-type(2n){
	margin-right:0;
}

.journal_block .post_info .j_time{
	margin-bottom:0.4rem;
}

/*__記事ボックス___*/
.post_box{
	border-bottom:1px solid #ddd;
}

.post_img{
	width:33%;
}

.post_detail{
	width:64%;
	padding-left:3%;
}

.post_detail h4{
	font-size:1.4rem;
	line-height:2rem;
	padding-top:0;
	margin-bottom:0;
}

.post_detail .post_info .j_cate{
	display:none;
}

.post_excerpt{
	display:none;
}

.post_info{
	margin-top:0.4rem;
}

/*__関連記事ボックス_____*/
.related_box .post_detail h4{
	font-size:1.2rem;
	line-height:1.8rem;
}

.related_box .post_img {
	width: 33%;
}

.related_box .post_detail {
	width: 64%;
	padding-left: 3%;
}

.innerpost .related_box .post_img
,.innerpost .related_box .post_detail {
	vertical-align: top;
}

.innerpost .related_box .post_box h4{
	font-size:1.2rem!important;
	line-height:1.8rem!important;
}

.innerpost .related_box .post_detail span{
	font-size:1.2rem;
}

/*--製品個別ページ側のジャーナルへのリンクボックス--*/
.single-products .wrap_journal_block{
	margin-bottom:9rem;
}

.single-products .journal_block{
	width:49%;
	margin-right:2%;
	margin-bottom:2%;
	min-height:220px;
}

.single-products .journal_block:nth-of-type(2n){
	margin-right:0;
}

.single-products .journal_block:nth-of-type(3n){
	margin-right:1%;
}

.single-products .journal_block:nth-of-type(4n){
	margin-right:1%;
}

/*
.single-products .wrap_journal_block .slick-dots{
	margin-bottom:1rem;
}
*/




/*============================================================================*/



/* 内部ページ共通（サポート／関連情報／ニュースページ） ======================*/
/*__サポート／関連情報／ニュースページ共通TOP帯__________________*/
.page_commonIMG .page_title h2{
	font-size:4rem;
	line-height:4rem;
}

.page_commonIMG .page_title p{
	font-size:1.4rem;
}

/*__サポート／関連情報／ニュースページ共通h1__________________*/
.page_contents > h1{
	font-size:2rem;
	padding-bottom:0.5rem;
	line-height:2.6rem;
	/*
	margin-bottom:2rem;
	font-weight:normal;
	padding-right:1rem;
	*/
}

.page_contents > h1 > span{
	padding-bottom:0.6rem;
}

/*============================================================================*/



/* サイドナビ（サポート/関連情報/ニュースページ共通） ========================*/
.page_commonList li a{
	font-size:1.2rem;
	line-height:1.6rem;
	padding:1rem;
}

.page_commonList li span{
	padding-left:0.8rem;
}
/*============================================================================*/



